/* CSS Document */
/* CSS Document */
body{margin:0; padding:0; font-family:'News Cycle', arial; background:#fff url(../images/bg.jpg) 0 0 no-repeat; overflow-x:hidden; background-size:cover;}
div, ul, li, ol, a, span, p, table, tr, td, h1, h2, h3, h4, h5, h6, header, nav, footer, aside, figure, section, address, article{
	margin:0;
	padding:0;
	}
a{text-decoration:none; outline:none;}
ul, li, ol{list-style-type:none;}
img{border:0; outline:none;}
.fl{float:left;}
.fr{float:right !important;}
.clear{margin:0; padding:0; clear:both; font-size:0; line-height:0;}
img{max-width:100%}
.noBor{border:none !important;}
.noBorR{border-right:none !important;}
.noBg{background:none !important;}
.pr{padding-right:0 !important;}
.mr{margin-right:0 !important;}
.mr0{margin-right:0 !important;}
.clearfix:after {clear: both; content: " "; display: block; height: 0; visibility: hidden;}
.clearfix {display: inline-block;}
.clearfix {display: block;}

table{width:100%;}

/*--------------main-------------------*/
.wrapper-header{ width:978px; margin:0 auto; position:relative;}
.wrapper{background:url(../images/cont-bg.png) 0 0 repeat-y; width:960px; padding:0 9px; margin:0 auto; position:relative;}
.header{background:url(../images/bg-top.jpg) 0 0 repeat-x; height:70px;}
.logo{ float:left; margin:3px 0 0 10px;}
.social{ float:right; margin:20px 15px 0 0;}
.social a{ margin:0 2px 0 0;}
.menu{ background:#000; height:42px; border-top:solid 1px #345441;}
.menu ul{ float:left; width:780px;}
.menu ul li{ margin:0 0px 0 0; padding:6px 4px 6px 6px; float:left; display:block; background:url(../images/div.jpg) 0 10px no-repeat; position:relative;}
.menu ul li a{ margin:0 0px 0 0; padding:4px 14px 8px 14px; display:block; color:#fff; font-size:14px; line-height:18px; text-transform:uppercase;}
.menu ul li a:hover, .menu li a.active{background:#006A2C;}
.menu ul li:first-child{ background:none;}
.menu ul li ul{ display:none; position:absolute; top:40px; width:310px; z-index:9;
		background: #45484d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

	-moz-border-bottom-right-radius: 10px; /* Firefox */  
	 -webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */  
	 border-bottom-right-radius: 10px; /* CSS3 */
	 -moz-border-bottom-left-radius: 10px; /* Firefox */  
	 -webkit-border-bottom-left-radius: 10px; /* Safari, Chrome */  
	 border-bottom-left-radius: 10px; /* CSS3 */
	}
.menu ul li:hover ul{ display:block;}
.menu ul li a:hover ul{color:#97C9FF;}
.menu ul li ul li{background:none; border-bottom:solid 1px #ccc; padding:2px 2%; display:block; width:96%;}
.menu ul li ul li:last-child{ border-bottom:0;}
.menu ul li ul li a{ font-size:13px;  padding:6px 10px; display:block; color:#fff;}
.menu ul li ul li a:hover{ color:#B0F3CC; background:none;}

.phone{ float:right; background:url(../images/icon-phone.png) 0 8px no-repeat; padding:6px 10px 6px 30px; color:#fff; font-size:18px; line-height:24px;}
.cont-left{ float:left; width:650px; padding:10px 20px;}
.cont-right{ float:right; width:262px;}
.list-top{ margin:20px 0px; padding:0;}
.list-top li{ margin:0 10px 0 0; padding:5px 20px; color:#000; background:#F1F1F1; border:solid 1px #969696; border-left:solid 5px #ed0000; display:inline;}
.cont-left p{ margin:0 0 10px 0; font-size:15px; font-weight:normal; line-height:20px;}

.heading2{background:url(../images/green-head.jpg) 0 0px no-repeat; color:#fff; font-size:24px; line-height:24px; padding:3px 20px; height:49px; font-weight:normal;}
.cont-right-box{ background:#EFEFEF; padding:10px 10px 0px; margin:0 0 0 14px;}
.input-box{ border:solid 1px #8B8B8B; color:#666; font-size:14px; font-weight:normal; padding:6px 4px; width:218px; margin:0 0 12px 2px;}
.submit-btn{ padding:5px 15px; text-align:center; color:#fff; font-size:15px; font-weight:bold; border:0; background:#ed0000; cursor:pointer; margin:8px 0 0 2px;}

.testi-banner-out{ position:relative;}
.testi-banner{ min-height:225px;}
.testi-banner li{ position:relative; padding-bottom:12px;}
.testi-left{ float:left; margin:0 6px 0 0; width:35px;}
.testi-mid{ float:left; margin:15px 0 0 0px; width:148px; font-size:14px; font-weight:normal; color:#666;}
.testi-right{ float:right; margin:0 0 0 2px; width:35px; position:absolute; bottom:30px; right:5px;}
.testi-head{margin:20px 0 0 0px; font-size:14px; font-weight:normal; color:#000; text-align:right; display:block;}
.testi-banner-out .flex-control-nav{ border-top:dotted 1px #666; padding-top:5px;}

.list-home-box{ padding:0; margin:30px 0 20px 0;}
.list-home-box li{ padding:0; margin:0 3% 0 0; width:47%; float:left; display:block;}
.list-home-box li h2{ padding:5px; margin:0; display:block; color:#fff; font-size:15px; font-weight:normal; text-transform:uppercase; position:relative;
	background: #45484d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

	}
.list-home-box li h2 .head-img{ position:absolute; right:5px; top:-10px;}
.list-home-box li p{ margin:0; padding:0; min-height:180px; background:#DBDBDB;}
.list-home-box li a{ color:#fff; font-size:14px; text-transform:uppercase; font-weight:normal; padding:3px 10px 5px 10px; display:block; text-align:right;
	background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */

	}
.more{ font-size:15px; line-height:18px; color:#ed0000; font-weight:bold;}
.footer{ background:#333333; padding:10px; text-transform:uppercase;}
.footer-left{ width:380px; float:left; margin:0;}
.footer-left p{ font-size:14px; color:#fff; line-height:18px; font-weight:normal;}
.footer-link{font-size:14px; color:#fff; line-height:20px; font-weight:normal; padding-top:5px; margin-left:-5px; display:block;}
.footer-link a{font-size:14px; color:#fff; line-height:20px; font-weight:normal; padding:0 5px;}
.footer-right{ width:560px; float:right; margin:14px 0 0 0; color:#fff;}

.cont-left h2{ font-size:18px; font-weight:bold; color:#fff; background:#01662A; display:block; margin:10px 0; padding:4px 10px;}
.cont-left h3{ font-size:15px; font-weight:bold; color:#333; padding:4px 0px; margin:0;}
.cont-left h1{ font-size:30px; font-weight:normal; color:#01662A; margin:2px 0; padding:4px 0px;}
.cont-left .list-inner{ margin:0 0 0 20px; padding:0;}
.cont-left .list-inner li{ margin:0; padding:0 0 6px 0; list-style-type:disc; font-size:14px; line-height:18px;}
.cont-left a{ color:#01662A; text-decoration:underline;}
.cont-left a:hover{ text-decoration:none;}
.video-hld{ margin:15px auto; text-align:center;}

.cont-left .list-count{ margin:0 0 0 20px; padding:0;}
.cont-left .list-count li{ margin:0 3% 0 0; width:30%; padding:0 0 6px 0; list-style-type:disc; font-size:14px; line-height:18px; float:left;}

.cont-left .list-prod{ margin:20px 0 20px 0px; padding:0;}
.cont-left .list-prod li{ margin:0 0 15px 0; padding:0 0 12px 0; list-style-type:none; display:block; font-size:14px; line-height:18px; position:relative; min-height:180px;}
.cont-left .list-prod li a{ text-decoration:none;}
.cont-left .list-prod li a h4{ padding:0 0 10px 0; margin:0 0px 0 0; font-size:19px; font-weight:normal; border-bottom:solid 2px #01662A; color:#000; text-decoration:none;}
.cont-left .list-prod li a p{ padding:0 0 5px 0; margin:8px 0px 0 170px; color:#333; text-decoration:none;}
.cont-left .list-prod li .list-thumb{ position:absolute; left:5px; top:45px; z-index:2; text-align:center; width:140px;}
.cont-left .list-prod li .list-thumb img{ border:solid 1px #999; padding:1px;}

.screen-width-indent .form-background-wrapper.colLeftLarge fieldset.background-wrapper input[type="text"], .preview.container .form-background-wrapper.colLeftLarge fieldset.background-wrapper input[type="text"], .screen-width-indent input[type="text"], .screen-width-indent input[type="password"]{ width:200px !important;}

.contact-for-hld{ margin:15px 0;}
.input-hld{
	border:solid 1px #ccc; padding:5px 10px; font-size:14px; font-family:'News Cycle', arial; color:#333; width:210px;
	-moz-border-radius: 5px; /* Firefox */  
	 -webkit-border-radius: 5px; /* Safari, Chrome */  
	 border-radius: 5px; /* CSS3 */}
.textarea-hld{
	border:solid 1px #ccc; padding:5px 10px; font-size:14px; font-family:'News Cycle', arial; color:#333; width:210px; height:80px;
	-moz-border-radius: 5px; /* Firefox */  
	 -webkit-border-radius: 5px; /* Safari, Chrome */  
	 border-radius: 5px; /* CSS3 */
	}
.input-btn{
	border:solid 1px #ccc; padding:5px 15px; font-size:15px; font-weight:bold; font-family:'News Cycle', arial; color:#fff; cursor:pointer;
	-moz-border-radius: 5px; /* Firefox */  
	 -webkit-border-radius: 5px; /* Safari, Chrome */  
	 border-radius: 5px; /* CSS3 */
	 background: #45484d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

	}
.cont-right-box iframe{width:245px; height:700px; overflow-y:auto; border:0; margin-top:25px;}
.fb-feed{margin:5px 0 15px;}
.mobile-menu{display:none;}
.view-mobile{display:none;}
.view-desktop{display:block;}
.video-desktop{display:block;}
.video-mobile{display:none;}


/* TABLET LAYOUT (PORTRAIT/768PX) 
----------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 977px) {
	.wrapper-header{ width:auto; margin:0 auto;}
	.wrapper{width:auto; margin:0 auto; background:#fff; padding:0;}
	.menu ul{width:75%;}
	.cont-left{width:62%; padding:10px 10px 20px;}
	.cont-right{width:35%;}
	.list-top li{padding:5px 15px;}
	.mobile-menu{display:none;}
	.video-desktop{display:none;}
	.video-mobile{display:block; text-align: center;}
}


/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */
@media only screen and (max-width: 767px) {
	.wrapper-header{ width:auto; margin:0 auto;}
	.wrapper{width:auto; margin:0 auto; background:#fff; padding:0;}
	.cont-left, .cont-right{float:none; width:auto; margin:0 0 0px; padding:10px;}
	.list-home-box li{width:auto; float:none; margin:0 0 15px;}
	.list-home-box li:last-child{margin-bottom:0;}
	.list-home-box li p{text-align:center;}
	.heading2{background:#006a2c; line-height:35px; height:35px; padding:3px 0 3px 10px;}
	.list-home-box{margin-bottom:0;}
	.cont-right-box{margin:0;}
	.testi-mid{width:auto; margin:10px 0 10px;}
	.cont-right-box iframe{width:100%; margin-top:30px;}
	.footer-left, .footer-right{width:auto; float:none;}
	.list-top li{display:block; margin-right:0;}
	.logo {display: block; float: none; margin: 0 auto 3px; width: 221px;}
	.social{margin-top:10px; margin-right:10px;}
	.menu{height:inherit; display:none;}
	.menu ul{width:auto; float:none;}
	.menu ul li{float:none; background:none; border-bottom:dotted 1px #666;}
	.menu ul li ul{top:1px; width:auto; position:relative;}
	.header{height:inherit;}
	.mobile-menu{display:block; float:left; margin:14px 0 0 10px;}
	.phone{background:#333; padding:5px 10px; display:block; float:none;}
	.video-hld embed{width:100%;}
	.cont-left .list-count li{width:100%;}
	.cont-left .list-prod li a p{margin:160px 0 0 0;}
	.cont-left .list-prod li .list-thumb{top:60px; left:0;}
	.video-hld iframe{width:100%;}
	.view-mobile{display:block; text-align:center;}
	.view-desktop{display:none;}
	.video-desktop{display:none;}
	.video-mobile{display:block; text-align: center;}
}


/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}